On Monday 12 December 2005 08:42 am, Masao Mutoh wrote:
> > #!/usr/local/bin/ruby --verbose
> > require 'gtk2'

Where does one get the gtk2 module?

SteveT

Steve Litt
http://www.troubleshooters.com
slitt / troubleshooters.com